import type { App } from 'vue'

import copy from './module/copy'
import perms from './permission/perms'

const install = (app: App) => {
  app.directive('perms', perms)
  app.directive('copy', copy)
}

export default install
